Subject: [RADIR] Re: call preparation

From: Thomas Narten <[email-masked]>
Date: Tue, 27 Nov 2007 13:48:40 -0500

> Thomas-  What do I need to be prepared for on this call today?

Just show up?

I think we should just touch base on where we are at.

I've received no substantive comments on the -01 version of the
problem statement.

Olaf brought the document to the attention of the IESG/IAB, but I saw
no followup (I've pinged him for status).

I'd also like to get a sense of what is happening with the RRG. Lixia
was supposed to produce a document, but I haven't been seen it yet.

Thomas

_______________________________________________
RADIR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/radir